/* PAGES MOBILES */

#main {
  padding-left: 0;
  padding-right: 0;
}
h1, h2, h3, p, ul {
  padding-left: 1rem;
  padding-right: 1rem;
}
h1 {
  font-family: "ddin bold", sans-serif;
  font-size: 1.8rem;
  /*background-color: rgb(103,99,99);*/
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
h1:first-of-type {
  border-left: 4px solid;
}
h2 {
  font-family: "ddin bold", sans-serif;
  font-size: 1.5rem;
}
h3 {
  font-family: "ddin bold", sans-serif;
  margin-bottom: 0;
  line-height: 1.3rem;
}
h3 + p {
    margin-top: 0;
}
p {
  line-height: 1.8rem;
}
ul {
  padding-left: 2rem;
}
li {
  margin-bottom: 0.5rem;
  line-height: 1.8rem;
}
li::marker {
  font-size: 0.9rem;
}
strong {
  font-family: "ddin bold", sans-serif;
  font-weight: bold;
}
.ce_text figure.float_left {
  padding-left: 1rem;
}
/* --CONTACT --*/

#formulaire_contact {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 1.2rem;
  background-color: rgb(103,99,99);
}
#formulaire_contact legend {
  font-family: "ddin bold", sans-serif;
}
#formulaire_contact .radio_container {
  display: flex;
  flex-direction: column;
  border : none;
}
#formulaire_contact .coordonnées{
  border: none;
}
#formulaire_contact .coordonnées input {
  width: 90%;
}
#formulaire_contact .widget-textarea {
  padding-left: 1rem;
}
#formulaire_contact .widget-textarea textarea {
  width: 90%;
}
#formulaire_contact .widget-submit {
  margin-top: 1rem;
  padding-left: 1rem;

}
#formulaire_contact button {
  width: 90%;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  font-family: "ddin bold", sans-serif;
  text-transform: uppercase;
  border-radius: 0;
  border-style: none;
}

/*-- MISSIONS - LISTE --*/

.layout_listeMissions h2 {
  padding-left: 0;
  margin-top: 0;
}
.layout_listeMissions h3 {
  margin-bottom: 0;
  font-size: 1.2rem;
  text-transform: uppercase;
}
.layout_listeMissions h2 a {
  color: #ffffff;
  text-decoration: none;
}
#liste_missions ul {
  padding-left: 1rem;
  padding-right: 1rem;
}
li.layout_listeMissions {
  border-bottom: 1px #676363 solid;
}
li.layout_listeMissions.jaune {
    background-color: #bc9b2a;
}
li.layout_listeMissions.violet {
    background-color: #4e4476;
}
li.layout_listeMissions.vert {
    background-color: #808f3a;
}
li.layout_listeMissions.rouge {
    background-color: #66312e;
}
li.layout_listeMissions .texte {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.layout_listeMissions img {
  width: 100%;
}
.layout_listeMissions .more {
    padding-left: 0;
}
.layout_listeMissions .more a {
  color: #ffffff;
  text-decoration: none;

}

/*-- SOCIÉTÉ --*/

.société .ce_text figure {
width: 100%;
text-align: center;
}
.société img[title="Logo Groupe Hébert"] {
  background-color: rgba(255,255,255,0.8);
  padding: 0.5rem;
}
.société .ce_gallery {
  display: flex;
  background-color: rgba(255,255,255,0.95);
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.société .ce_gallery li {
  display: block;
  width: 49%;
  text-align: center;
  margin-bottom: 0.5rem;
}
.société .ce_gallery.image_container {
  padding: 0;
  margin: 0;
}

/*-- MISSION - DÉTAIL --*/

.MissionDétail .ce_gallery ul {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.MissionDétail .ce_gallery.image_container {
  display: block;
  width: 100%;
}
/*--- Couleurs --- */

.MissionDétail .violet {
  background-color: rgba(81,66,120);
}
.violet .pointsclefs {
  background-color: #81799d;
}
.violet .conclusion, .violet .ce_gallery, div .violet + p.back {
  background-color: #a49fb9;
/*  color : #000000;*/
color : #4e4476;
}

.MissionDétail .jaune {
  background-color: #bc9b2a;
}
.jaune .pointsclefs {
  background-color: #d0b95e;
  color : var(--grisfonce);
}
.jaune .conclusion, .jaune .ce_gallery, div .jaune + p.back {
  background-color: #ddcc8a;
  color : #000000;
  color : var(--grisfonce);
}

.MissionDétail .vert {
  background-color: #808f3a;
}
.vert .pointsclefs {
  background-color: #a5b070;
}
.vert .conclusion, .vert .ce_gallery, div .vert + p.back {
  background-color: #bec798;
  color : #000000;
}

.MissionDétail .rouge {
  background-color: #66312e;
}
.rouge .pointsclefs {
  background-color: #906c69;
}
.rouge .conclusion, .rouge .ce_gallery, div .rouge + p.back {
  background-color: #ae9593;
  color : #000000;
}
p.back {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.back a {
  font-family: "ddin bold", sans-serif;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}
.back a::before {
  content:"< ";
}
